{% extends 'base/base.html' %}

{% block content %} 
    <section id="profile" class="p_b70 p_t70 bg_lightgry">

        <div class="container">
            <div class="row">

                <div class="col-md-3 col-sm-3 col-xs-6">
                    {########### Header  ########}
                    {% include 'authentification/login_menu.html' %}
                </div>

                <div class="col-md-9 col-sm-9 col-xs-12">

                    <div class="profile-login-bg">
                        <h2><span><i class="fa fa-users"></i> {{ page.title }}</span></h2>

                        <div class="row">
                            {% include 'core/info-message.html'  %}
                            <div class="col-md-12">
                                <div class="add-listing-bg">

                                    <div class="row">
                                        {% for member in members %}
                                            <div class="col-md-4 col-sm-6 col-xs-12">
                                                <div class="popular-listing-box">
                                                    <div class="popular-listing-detail">
                                                        <h4 class="p_t20 p_b20 text-center">
                                                            <a href="{% url 'core:page_detail_group' member.groupe.code %}"> {{ member.groupe }}</a>
                                                        </h4>
                                                        <p> {{ member.groupe.description }}</p>
                                                    </div>
                                                    <div class="popular-listing-add"> 
                                                        <span><i class="fa fa-lock" aria-hidden="true"></i> {{ member.groupe.code }}</span> 
                                                        <span class="pull-right"><i class="fa fa-user" aria-hidden="true"></i> {{ member.groupe.member_count }}</span> 
                                                    </div>
                                                </div>
                                            </div>
                                        {% endfor %}
                                    </div>

                                </div>
                            </div>
                        </div>

                    </div>

                </div>

            </div>
        </div>

    </section>
 {% endblock %}